{
  "item.pirate_hat.pirate_chestplate": "Пиратский нагрудник",
  "item.pirate_hat.eyepatch_helmet": "Повязка на глаз",
  "item.pirate_hat.sailor_boots": "Матросские сапоги",
  "item.pirate_hat.pirate_helmet": "Пиратская шляпа",
  "item.pirate_hat.eyepatch_leggings": "Поножи с повязкой",
  "item.pirate_hat.eyepatch_chestplate": "Нагрудник с повязкой",
  "item.pirate_hat.sailor_leggings": "Матросские поножи",
  "item.pirate_hat.eyepatch_boots": "Сапоги с повязкой",
  "item.pirate_hat.sailor_chestplate": "Матросский нагрудник",
  "item.pirate_hat.pirate_boots": "Пиратские сапоги",
  "item.pirate_hat.pirate_leggings": "Пиратские поножи",
  "item.pirate_hat.sailor_helmet": "Матросская шляпа"
}